.menuzord{width:100%;float:left;position:relative;background:#fff}
.menuzord a{-o-transition:color .3s linear,background .3s linear;-moz-transition:color .3s linear,background .3s linear;-webkit-transition:color .3s linear,background .3s linear;transition:color .3s linear,background .3s linear}
.menuzord-menu.scrollable>.scrollable-fix{display:none}
.menuzord-brand{margin:18px 30px 0 0;float:left;color:#666;text-decoration:none;font-size:24px;font-weight:600;line-height:1.3;cursor:pointer; display:none;}
.menuzord-menu{margin:0;padding:0;float:left;list-style:none; width:100%;}
.menuzord-menu.menuzord-right{float:right}
.menuzord-menu>li{display:inline-block;float:left; border-right:1px solid #eed9e6;}
.menuzord-menu>li:last-child{ border-right:1px solid #000 !important;}
.menuzord-menu>li>a{padding:10px 40px;display:inline-block;text-decoration:none;font-size:14px;color:#8d0056;}
.menuzord-menu>li.active>a,.menuzord-menu>li:hover>a{color:#333;}
.menuzord-menu ul.dropdown,.menuzord-menu ul.dropdown li ul.dropdown{list-style:none;margin:0;padding:0;display:none;position:absolute;z-index:99;min-width:200px;white-space:nowrap;background:rgba(145, 47,105, 0.8);}
.menuzord-menu ul.dropdown li ul.dropdown{left:100%; margin:0 0 0 2px;}
.menuzord-menu ul.dropdown li{clear:both;width:100%;border:0;font-size:14px;position:relative; border-bottom:1px solid #fff;}
.menuzord-menu ul.dropdown li a{background:0 0;padding:10px 3%; width:94%;color:#fff;text-decoration:none;display:inline-block;float:left;clear:both;}
.menuzord-menu ul.dropdown li:hover>a{paddingcolor:#333; width:94%;}
.menuzord-menu ul.dropdown.dropdown-left{left:none}
.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left{left:-100%}
.menuzord-menu li .indicator{margin-left:20px; background:url(../images/arrow2.png) no-repeat right 3px; padding:2px 0 6px 0;}
.menuzord-menu li ul.dropdown li .indicator{position:absolute;top:8px;right:10px; background:url(../images/arrow2-ov.png) no-repeat right 3px;}
.menuzord-menu>li>.megamenu{width:94%;padding:20px 3%;left:0;position:absolute;display:none;z-index:99;border-top:solid 1px #f0f0f0;background:#fff}
.menuzord-menu>li>.megamenu.megamenu-half-width{width:50%;left:auto}
.menuzord-menu>li>.megamenu.megamenu-quarter-width{width:25%;left:auto}
.menuzord-menu>li>.megamenu .megamenu-row{width:100%;margin-top:15px}
.menuzord-menu>li>.megamenu .megamenu-row:first-child{margin-top:0}
.menuzord-menu>li>.megamenu .megamenu-row:after,.menuzord-menu>li>.megamenu .megamenu-row:before{display:table;content:"";line-height:0}
.menuzord-menu>li>.megamenu .megamenu-row:after{clear:both}
.menuzord .showhide{width:60px;padding:13px 0 0 0;display:none;float:right;text-decoration:none;outline:0;-webkit-tap-highlight-color:transparent}
.menuzord .showhide em{width:20px;height:3px;margin:3.5px 20px 0;float:right;background:#777}
.menuzord-menu>li>a>i{margin:0 5px 0 0;font-size:18px;float:left;line-height:20px;font-family:FontAwesome}
.menuzord-tabs{width:100%;float:left}
.menuzord.blue .menuzord-menu ul.dropdown li:hover>a,.menuzord.blue .menuzord-menu>li.active>a,.menuzord.blue .menuzord-menu>li:hover>a{color:#4A89DC}
.menuzord.green .menuzord-menu ul.dropdown li:hover>a,.menuzord.green .menuzord-menu>li.active>a,.menuzord.green .menuzord-menu>li:hover>a{color:#37BC9B}
.menuzord.red .menuzord-menu ul.dropdown li:hover>a,.menuzord.red .menuzord-menu>li.active>a,.menuzord.red .menuzord-menu>li:hover>a{color:#fff; background:#8d0056;}
.menuzord.orange .menuzord-menu ul.dropdown li:hover>a,.menuzord.orange .menuzord-menu>li.active>a,.menuzord.orange .menuzord-menu>li:hover>a{color:#ff670f}
.menuzord.yellow .menuzord-menu ul.dropdown li:hover>a,.menuzord.yellow .menuzord-menu>li.active>a,.menuzord.yellow .menuzord-menu>li:hover>a{color:#F6BB42}
.menuzord.purple .menuzord-menu ul.dropdown li:hover>a,.menuzord.purple .menuzord-menu>li.active>a,.menuzord.purple .menuzord-menu>li:hover>a{color:#967ADC}
.menuzord.pink .menuzord-menu ul.dropdown li:hover>a,.menuzord.pink .menuzord-menu>li.active>a,.menuzord.pink .menuzord-menu>li:hover>a{color:#D770AD}

@media (max-width:768px){
.menuzord-responsive.menuzord{padding:0; height:auto; border:1px solid #ccc; margin:10px 0;}
.menuzord-responsive .menuzord-brand{margin:8px 30px 3px 20px;font-size:20px;line-height:1.55; display:block;}
.menuzord-responsive .showhide{margin:0}
.menuzord-responsive .menuzord-menu{width:100%;float:left!important}
.menuzord-responsive .menuzord-menu.scrollable{overflow-y:auto;-webkit-overflow-scrolling:touch}
.menuzord-responsive .menuzord-menu.scrollable>.scrollable-fix{display:block}
.menuzord-responsive .menuzord-menu>li{width:100%;display:block;position:relative; border:0;}
.menuzord-responsive .menuzord-menu>li>a{width:94%;padding:12px 3%;display:block;border-bottom:solid 1px #ccc}
.menuzord-responsive .menuzord-menu>li:first-child>a{border-top:solid 1px #f0f0f0}
.menuzord-responsive .menuzord-menu ul.dropdown,.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{width:100%;left:0;position:static;border:none;background:rgba(141,0,0.8);float:left; overflow:hidden; border:0; margin:0; padding:0;}
.menuzord-responsive .menuzord-menu ul.dropdown li{position:relative; border:0; width:100%; padding:0; border-bottom:1px solid #fff}
.menuzord-responsive .menuzord-menu ul.dropdown li a{border-bottom:solid 1px #f0f0f0}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>a{padding:10px 3%!important; width:94%; border:0; margin:0;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>a{padding:10px 5%!important; width:90%; background:rgba(0,0,0,0.8);}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li>a{padding:10px 3%!important; width:94%;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li:hover>a{padding:10px 3%!important; width:94%;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li:hover>a{padding:10px 5%!important; width:90%; background:#000}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li:hover>a{padding:10px 3%!important; width:94%}
.menuzord-responsive .menuzord-menu li .indicator{width:60px;position:absolute;right:0;top:0;text-align:center;line-height:43px;background:url(../images/arrow2.png) no-repeat center 14px;}
.menuzord-responsive .menuzord-menu li ul.dropdown li .indicator{height:38px;right:0;top:0;font-size:18px;line-height:36px;background:url(../images/arrow2-ov.png) no-repeat center 12px; font-weight:bold;}
.menuzord-responsive .menuzord-menu>li>.megamenu{width:100%!important;left:0!important;position:static;border-top:none;border-bottom:solid 1px #f0f0f0}
.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row [class*=col]{float:none;display:block;width:100%!important;margin-left:0;margin-top:15px}
.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row,.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row:first-child [class*=col]:first-child{margin-top:0}
.menuzord-responsive .menuzord-menu>li.search form{width:100%;margin:4px 0;padding:10px 16px!important}
.menuzord-responsive .menuzord-menu>li.search form input[type=text],.menuzord-responsive .menuzord-tabs-content,.menuzord-responsive .menuzord-tabs-nav{width:100%}
}
